Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 16:39:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c wahab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wahab Bot:  Hi Wahab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6330480719 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0598753205            08:24 PM, 18th Jul                   Bot                   Hi, Welcome           08:24 PM, 18th Jul                   Bot                   Hi welcome           08:24 PM, 18th Jul                   Bot                   Please enter your name           08:24 PM, 18th Jul                     wahab                    Wahab           08:24 PM, 18th Jul                   Bot                    Hi Wahab ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            08:24 PM, 18th Jul                     wahab                    1           08:24 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            08:24 PM, 18th Jul                     wahab                    2           08:24 PM, 18th Jul                   Bot                   Please enter your order number to continue           08:24 PM, 18th Jul                     wahab                    6330480719           08:24 PM, 18th Jul                   Bot                   Looks to be an invalid order No           08:24 PM, 18th Jul                   Bot                   Please enter your order number to continue           08:24 PM, 18th Jul                   Sohaib                   Hi&nbsp; Wahab ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:25 PM, 18th Jul                     wahab                    Hi           08:25 PM, 18th Jul                     wahab                    I have made an order to click and collect           08:25 PM, 18th Jul                     wahab                    6330480719           08:26 PM, 18th Jul                     wahab                    Hello           08:26 PM, 18th Jul                     wahab                    ???           08:26 PM, 18th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:27 PM, 18th Jul                     wahab                    When the order will be ready to collect ?           08:30 PM, 18th Jul                   Sohaib                   We see that you have placed your order on Jul 17, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:34 PM, 18th Jul                   Sohaib                   Is there anything else I can help you with?           08:37 PM, 18th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:39 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2879942